HB_ADDNODE(1)

NAME
hb_addnode - sends a message to a Heartbeat cluster to add new nodes

SYNOPSIS

hb_addnode node [node] [node]

DESCRIPTION

/usr/share/heartbeat/hb_addnode adds a new node, or multiple nodes, to the cluster configuration. If there is any node in the arguments that is already a cluster member, the command fails and no nodes are added.

OPTIONS

The following options are supported:

--help
    Issues a brief usage message.

SEE ALSO

hb_delnode(1), heartbeat(8), cl_status(1)

AUTHORS

Alan Robertson <alanr@unix.sh>
    hb_delnode

Guochun Shi <gshi@ncsa.uiuc.edu>
    man page

Florian Haas <florian.haas@linbit.com>
    man page